Bug 146428 - slab bio: redzone mismatch
Summary: slab bio: redzone mismatch
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 02:26 UTC by Bill Nottingham
Modified: 2015-01-04 22:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 18:33:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log messages (2.81 KB, text/plain)
2005-01-28 02:27 UTC, Bill Nottingham
no flags Details
it oopsed! (338.39 KB, image/jpeg)
2005-01-28 03:22 UTC, Bill Nottingham
no flags Details
another oops (440.08 KB, image/jpeg)
2005-01-28 04:23 UTC, Bill Nottingham
no flags Details
and another... (461.96 KB, image/jpeg)
2005-01-29 02:38 UTC, Bill Nottingham
no flags Details
1121 too! (4.07 KB, text/plain)
2005-02-02 04:47 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2005-01-28 02:26:22 UTC
2.6.10-1.1110_FC4, running on top of FC3 userland.

Will attach logs.

Comment 1 Bill Nottingham 2005-01-28 02:27:05 UTC
Created attachment 110338 [details]
log messages

Comment 2 Bill Nottingham 2005-01-28 02:34:03 UTC
Almost certianly related to bug 145291.

Comment 3 Bill Nottingham 2005-01-28 03:22:02 UTC
Created attachment 110342 [details]
it oopsed!

Comment 4 Bill Nottingham 2005-01-28 04:23:25 UTC
Created attachment 110346 [details]
another oops

This is with .1114.

Comment 5 Bill Nottingham 2005-01-29 02:38:47 UTC
Created attachment 110377 [details]
and another...

Just in case .1115_FC4 was feeling left out.

Comment 6 Bill Nottingham 2005-02-02 04:47:22 UTC
Created attachment 110542 [details]
1121 too!

Comment 7 Bill Nottingham 2005-02-05 02:59:07 UTC
So, turning off:

"Unused PCI Slot clock"
"Cool & Quiet Support"

in the BIOS magically fixes everything.


Comment 8 Bill Nottingham 2005-02-05 04:36:22 UTC
OK, it's just Cool&Quiet being enabled that triggers the bug.

Comment 9 Dave Jones 2005-09-26 18:21:54 UTC
ISTR you followed up offlist with the AMD maintainer, who thought this was a
hardware problem ?


Comment 10 Bill Nottingham 2005-09-26 18:33:13 UTC
This was the 'clocking down chip/memory causes memory errors' problem, yes. Closing.


Note You need to log in before you can comment on or make changes to this bug.